<?php
require("../global_manage.php");
	//获取传递来的file_id及查询条件
	$id = $_GET['id'];
	$note_id=$_GET['note_id'];
	$sql = "delete from tb_note_answer where noan_id = ".$id;
	$DB->query($sql);
	?>
	<script language="javascript">alert("成功删除版主回复的留言信息！");</script>
	<?php
		//将原来的查询条件返回
		$url = "./note_read.php?note_id=$note_id";
		redirect_once($url);
?>
<meta http-equiv="Content-Type" content="text/html;charset=gb2312">
